@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,400;1,500;1,700&display=swap');

:root {
  --primary:#1f8553;
  --secondary:#044aaa;
  --white:#fff;
  --black:#000;
}
a.glink.nturl.notranslate.gt-current-lang, a.glink.nturl.notranslate.gt-current-lang{
    display: none;
}
body {
    margin: 0;
    padding: 0 !important;
    font-family: 'Roboto', sans-serif;
    scroll-behavior: smooth;
    overflow: inherit !important;
}
input[type="text"], input[type="email"], input[type="tel"], input[type="date"], textarea, select {
    background: none;
    color: #666;
    font-size: 15px;
    line-height: normal;
    margin: 0 0 10px;
    padding: 13px 0;
    width: 100%;
    outline: 0;
    font-family: 'Roboto', sans-serif;
    border: none;
    border-bottom: solid 1px #ddd;
}
input[type="submit"] {
    background: var(--secondary);
    border: 0;
    outline: none;
    color: var(--white);
    line-height: normal;
    font-weight: 400;
    font-size: 15px;
    text-transform: uppercase;
    padding: 13px 26px;
    border-radius: 50px;
    letter-spacing: .5px;
}
input[type="submit"]:hover {
  background: var(--primary);
  color: var(--white);
  transition: 0.8s;
}
textarea {
    height: 80px;
    margin-bottom: 5px;
}
h1, h2, h3, h4, h5, h6 {
margin: 0 0 15px 0;
font-family: 'Roboto', sans-serif;
    color: #050A15;
    font-weight: 500;
    text-transform: inherit;
    line-height: normal;
}
h1 {
  font-size:30px
}
h2 {
  font-size:28px
}
h3 {
    font-size: 25px;
}
h4 {
  font-size: 20px;
}
h5 {
  font-size:18px
}
h6 {
  font-size:16px
}
p {
    padding: 0;
    margin: 0 0 10px 0;
    font-family: 'Roboto', sans-serif;
    color: #444;
    font-size: 15px;
    line-height: 25px;
    font-weight: 400;
}
ul, li, a{
  list-style-type: none;
  font-family: 'Roboto', sans-serif;
  color: #444;
  line-height: 24px;
  font-size: 15px;
}
a:hover {
  transition:0.8s;
  text-decoration:none;
}

.heading, .leftheading{
    margin-bottom: 40px;
    font-size: 40px;
    position: relative;
    font-weight: 600;
    color:var(--black);
    text-align:center;
}
.leftheading{
    text-align:left;
    margin-bottom: 20px;
}
.heading span, .leftheading span{
color:var(--primary);
}
.subheading{
    width: 80%;
    margin: 0 auto 30px;
    text-align: center;
    font-size: 17px;
    color: #121212;
    font-family: 'Roboto', sans-serif;
}

.zoomeffect {
    overflow: hidden;
    position: relative;
}
.zoomeffect img {
  transition: transform 0.8s ease-in-out;
}
.zoomeffect:hover img {
  transform: scale(1.1);
}


/* Header */

header .logo img {
    width: 220px;
}
span.lang-translate {
    position: absolute;
    top: 100%;
    display: inline-block;
    border: 2px solid #e3e3e3;
    padding: 4px 10px;
    background: #f1f1f1;
    z-index: 2;
}
.gt_white_content {
    width: 200px !important;
}

/* Main Slider */


.mainslider {
    position: relative;
}

.mainslider figure{
    margin:0;
}
.mainslider figure img {
    width: 100%;
    height: 580px;
    filter: brightness(1);
    object-fit: cover;
}
.mainslider .carousel-caption {
    top: 50%;
    left: 0;
    right: 50%;
    width: 100%;
    transform: translateY(-50%);
    text-align: left;
    bottom: inherit;
}
.mainslider .carousel-content {
    width: 50%;
    text-align: center;
    margin: 0 auto;
}
.mainslider .carousel-caption h2, .mainslider .carousel-caption p {
    color:var(--white);
}
.mainslider .carousel-caption h2 {
    font-size: 48px;
    line-height: 58px;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: capitalize;
    opacity: 0;
    animation: lts .5s ease-in-out .3s forwards;
}
@keyframes lts{
0%{
    transform:translateX(-150px);
}
100%{
    opacity:1;
    transform:translateX(0px);
}
}

.mainslider .carousel-content p {
    font-size: 18px;
    margin: 23px 0 25px;
    line-height: 29px;
    opacity: 0;
    animation: lts .5s ease-in-out .6s forwards;
}
.mainslider .carousel-content .btn-primary {
    opacity: 0;
    animation: lts .5s ease-in-out 1.2s forwards;
}
.mainslider .carousel-control {
    position: absolute;
    bottom: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45px;
    font-size: 18px;
    height: 45px;
    background: var(--blackcolor) !important;
    color: var(--whitecolor);
 transition: opacity .15s ease;
    border-radius: 50%;
}
.mainslider .carousel-control.right {
    right: 105px;
    left: auto;
}
.mainslider .left.carousel-control {
    left: 84% !important;
}
.mainslider button i {
    background: rgba(0,0,0,.5);
    font-size: 27px;
    width: 35px;
    height: 55px;
    line-height: 55px;
}

/* Why Choose Us */

.located {padding: 70px 0;}
.located-item {
    background: var(--primary);
    padding: 20px;
    height: 100%;
    border-radius: 20px;
    position: relative;
    z-index: 0;
    transition: .5s;
    border: 2px solid var(--primary);
    text-align: center;
}
.located-item:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--white);
    border-radius: 18px;
    z-index: -1;
    transition: .5s;
}

.located-item:hover:before {
    transform: rotate(6deg);
    box-shadow: 4px 4px 20px #0000000f;
}
.located-item figure {
    background: url(../images/wavebg.png) no-repeat center;
    padding: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 15px;
}
.located-item figure img {
    width: 65px;
}
.located-item h3 {
    font-size: 22px;
    margin: 0;
}

/* Home About */

.homeabout {
    padding: 70px 0;
    background: #044aaa0d;
}
.homeabout .container {
    overflow: hidden;
}
.homeabout h3 {
    font-size: 20px;
    margin: 12px 0 35px;
    text-decoration: underline;
    text-underline-offset: 5px;
}
.homeabout figure {
    margin: 0;
    position: relative;
}
.homeabout img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 6px;
}
.about-content {
    margin: -10px 0 0 12px;
}
.about-content .btn-primary {
    margin-top: 12px;
}


/* ENVIRONMENT CSS */

.environment {
    background: url(../images/environmentbg.jpg) no-repeat;
    padding: 55px 0 70px;
    background-attachment: fixed;
    background-size: cover;
}
.environment-item {
    padding: 30px 35px;
    background: var(--white);
    border-radius: 25px;
    margin: 20px 0;
    box-shadow: 4px 4px 20px #0000000f;
}
.environment-info h3 {
    font-size: 22px;
    margin: 12px 0 0;
    line-height: 33px;
}
.environment-img {
    text-align: center;
}
.environment-item figure {
    background: var(--primary);
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 90px;
    width: 90px;
    border-radius: 50px;
    outline: 2px solid var(--white);
    outline-offset: -8px;
}
.environment-item figure img {
    width: 53px;
}
.environment .col-md-4:first-child .environment-item:nth-child(2n+2), .environment .col-md-4:last-child .environment-item:nth-child(2n+1) {
    display: none;
}

/* ENVIRONMENT CSS */

.sample {
    background: linear-gradient(#000000a3, #000000d6), url(../images/sample.jpg) no-repeat;
    padding: 70px 0;
    text-align: center;
    background-position: bottom;
    background-attachment: fixed;
}
.sample-content {
    width: 90%;
    margin: 0 auto;
}
.sample .heading {
    color: var(--white);
    margin-bottom: 20px;
}
.sample p {
    color: var(--white);
    font-size: 16px;
    line-height: 28px;
}

/* Find Local Help */

.services {
    padding: 55px 0 70px;
}
.services .row {
    row-gap: 25px;
}
.services-item{
    transition:.5s;
    position: relative;
    overflow: hidden;
    border-radius: 4px;
}
.services-item img {
    width: 100%;
}
.services-item h3 {margin: 0;font-size: 23px;color: var(--white);transition: .5s;}
.servicesitem-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 12px 15px 12px 20px;
    position: absolute;
    bottom: 0;
    z-index: 1;
    background: #000000bf;
    width: 100%;
    transition: .5s;
	height: 60px;
}

.servicesitem-info a {
    height: 40px;
    width: 40px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    background: var(--primary);
    color: var(--white);
    border-radius: 50%;
    transform: rotate(-40deg);
    transition: .5s;
}
.services-item:hover .servicesitem-info {
    height: 100%;
    background: #000000d9;
    flex-direction: column;
    justify-content: center;
    row-gap: 16px;
}

.services-item:hover .servicesitem-info h3 {
    font-size: 25px;
}
.services-item:hover .servicesitem-info a {
    height: 45px;
    width: 45px;
}
.servicesitem-info a:hover {transform: rotate(0deg);}

/* BLOGS */

.homeblog {
    padding: 55px 0 70px;
    text-align:center;
}
.homebloglist {
    height: 100%;
    box-shadow: 4px 4px 20px #0000000f;
    border-radius: 15px;
    overflow: hidden;
}
.zoomeffect span {
    position: absolute;
    top: 10px;
    left: 10px;
    background: #1f8553cf;
    color: var(--white);
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    padding: 5px 17px;
    letter-spacing: .5px;
    border-radius: 23px;
    border: 2px solid #fff;
    display: flex;
    align-items: center;
}
.zoomeffect span i {
    font-size: 12px;
    margin-right: 6px;
}
.homeblog-content{
    padding: 15px 20px 22px;
}
.homeblog-content a.btn {
    padding: 11px 22px;
}
.homebloglist img {
    width: 100%;
    height: 280px;
    object-fit: cover;
    transition: all ease-in-out .5s;
}
.homebloglist:hover img {
    filter: grayscale(1);
}
.homebloglist h3 {
    margin: 0 0 15px;
    font-size: 22px;
    font-weight: 600;
    line-height: 30px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.homebloglist h3 a {
    font-size: 21px;
    font-weight: 500;
    line-height: 30px;
    color: var(--black);
}
.homeblog-content span{
    background: var(--primary);
    color: var(--white);
    display: inline-block;
    padding: 7px 15px;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
}
/* .homeblog-content i {
    background: var(--primary);
    color: var(--white);
    height: 45px;
    width: 45px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    font-size: 20px;
} */
.secondary-container.blogpost .row {
    row-gap: 25px;
}


/* PARTNER SECTION */

.partner {
    padding: 60px 0;
    background: #044aaa0d;
}
.partner figure img {
    width: 100%;
    height: auto;
}
.partner figure {
    border: 1px solid #e9e9e9;
    padding: 10px;
    margin: 0 6px;
    border-radius: 15px;
    background: #fff;
}
.secondary-container.services .partner {
    background: none;
}


/* Footer */

footer {
    background: linear-gradient(#000000f0, #000000f0), url(../images/footer-bg.jpg);
    padding: 60px 0 42px;
    background-size: cover;
    background-attachment: fixed;
}
footer h3 {
    color: var(--white);
    margin-bottom: 28px;
    letter-spacing: .5px;
    font-size: 22px;
    border-left: 3px solid var(--primary);
    line-height: 21px;
    padding-left: 8px;
}

.footerabout {
    text-align: center;
    padding-left: 35px;
    /* border-radius: 15px; */
    border-left: 1px solid #ffffff1f;
    background: #ffffff00;
    backdrop-filter: blur(3px);
}
.footerabout img {
    width: 275px;
}
.footerabout p {
    margin: 20px 0 0;
    color: var(--white);
}
footer p {
    margin-bottom: 6px;
}
.menu-quick-links-container li {
    display: inline-block;
    width: 49%;
}
footer ul li {
    margin-bottom: 15px;
}
footer ul li a {
    display: inline-block;
}
footer ul li a:hover {
  color: var(--primary);
}
footer ul.footer-details li {
    position: relative;
    padding-left: 25px;
}
footer ul.footer-details li i {
    margin-right: 5px;
    color: var(--primary);
    position: absolute;
    left: 0;
    top: 5px;
}
footer ul li, footer ul li a, footer p a {
    color: #eee;
}

/* Copyright */

.copyright {
    padding: 18px 0;
}
.copyright .row {
    align-items: center;
}
.copyright p, .copyright p a {
    margin: 0 !important;
}
.copyright p a {
    color: var(--primary);
    font-weight: 500;
}
.copyright ul {
    display: flex;
    column-gap: 8px;
    justify-content: flex-end;
}
.copyright ul li a {
    background: #4064ac;
    display: flex;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    justify-content: center;
    align-items: center;
    color: var(--white);
    font-size: 14px;
    transition: all ease-in-out .5s;
}
.copyright ul li:nth-child(2) a{
background: #1DA1F2;    
}
.copyright ul li:nth-child(3) a{
background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
}
.copyright ul li:nth-child(4) a{
background: #0072b1;
}
.copyright ul li a:hover {
    background: var(--primary); 
    color:var(--white);
    transform: translateY(-5px);
}

#whatsappbtn {
    cursor: pointer;
    position: fixed;
    bottom: 45px;
    left: 20px;
    z-index: 99999999;
    padding-top: 8px;
    background: #4fcc5d;
    border-radius: 50%;
    width: 55px;
    height: 55px;
    text-align: center;
    font-size: 32px;
    color: var(--white);
    box-shadow: 0 6px 9px rgb(0 0 0 / 5%), 0 4px 5px rgb(0 0 0 / 5%);
}
#whatsappbtn:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    border-radius: 50%;
    background: #4fcc5d;
    box-shadow: 0 0 10px #4fcc5d;
    animation: whtsbtn 2s linear infinite forwards;
}
#whatsappbtn img{
width: 110px;    
}
 @keyframes whtsbtn {
 from {
 transform:scale(1.0);
 opacity: 1;
}
to {
    transform:scale(1.5);
    opacity: 0;
}
}
#whatsappbtn img {
    width: 30px;
    margin-top: 4px;
}

#GoToTop {
    display: none;
    position: fixed;
    bottom: 80px;
    right: 30px;
    border-radius: 4px;
    z-index: 99999999;
    padding: 0;
    border: solid 2px var(--primary);
    background: var(--white);
    width: 48px;
    height: 50px;
    text-align: center;
    cursor: pointer;
    font-size: 17px;
    color: var(--primary);
    text-decoration: none;
    padding-top: 10px;
    box-shadow: 3px 11px 12px #0000009c;
}
#GoToTop .fa {
    display: block;
    padding-bottom: 3px;
}
#GoToTop:hover {
    background: var(--primary);
    color: var(--white);
}
#GoToTop.show {
    display:block
}

/* Breadcrumb */

.breadcrumb {
    padding: 50px 0;
    margin: 0;
    background: url(../images/breadcrumb-bg.jpg)no-repeat center center/cover;
}
.breadcrumb .row {
  align-items: center;
  display: flex;
}
.breadcrumb h1 {
    margin: 0;
}
.srvcbreadcrumb-cptn h2 {
    font-size: 28px;
}
.breadcrumb p {
    margin: 3px 0;
}
.breadcrumb p, .breadcrumb span, .breadcrumb p a {
    font-weight: 500;
}
.breadcrumb p a{
  padding-right: 18px;
  margin-right: 5px;
  position: relative;
  color: var(--white);
}
.breadcrumb h1 span {
    font-size: 28px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: capitalize;
    line-height: normal;
    color: var(--white);
}
.breadcrumb h1 .breadcrumbs_last {
  font-size: 28px;
  margin: 0 0 15px;
  font-weight: 800;
}
.breadcrumb h1 span a {
  display: none;
}

.breadcrumb a:after {
    position: absolute;
    content: '\f101' !important;
    font-size: 10px !important;
    font-weight: 600;
    font-family: 'Font Awesome 5 Free' !important;
    right: 0;
}
.secondary-container {
  padding: 60px 0;
}

/* About Us */

.aboutus .row {
    align-items: center;
}
.aboutus .aboutus-content img {
    width: 100%;
    height: auto;
    border-radius: 6px;
}
.aboutus-content p {
    text-align: justify;
}
.qualityproducts {
    padding: 25px;
    background: #1f855312;
    margin-top: 60px;
    border: 2px dotted #1f855340;
    border-radius: 15px;
}
.qualityproducts img {
    width: 100%;
    height: auto;
    border-radius: 15px;
}

.qualityproducts-content {
    padding-right: 10px;
}
.aboutus .located {
    padding: 60px 0 0;
}

/* CORE VALUE SECTION */

.corevalue {
    background: #f3f3f3;
    padding: 50px 0 60px;
    margin: 60px 0 0;
}
.corevalue img {
    width: 100%;
    height: auto;
    border-radius: 15px;
}
.corevalue-content ul li {
    position: relative;
    padding-left: 18px;
    line-height: 24px;
    margin-bottom: 9px;
}
.corevalue-content ul li:before{
    position: absolute;
    content: '\f101';
    left: 0;
    font-family: 'Font Awesome 5 Free';
    color: var(--primary);
    font-size: 13px;
    font-weight: 600;
}
.corevalue-content ul li strong {
    color: var(--primary);
    font-weight: 500;
}

.corevalue-content p:last-child {
    margin: 0;
}

.company-located {
    padding: 30px;
    border: 2px solid #0049aa38;
    border-radius: 15px;
    text-align: justify;
}

.company-located p:last-child {
    margin: 0;
}

/* Contact Us */

.contactus .homecontact {
    padding-bottom: 0;
}
.contactus .contact-details-cnt {
    text-align: center;
    border: 2px solid #1f855324;
    padding: 21px;
    transition: all ease-in-out .5s;
    margin-bottom: 15px;
    border-radius: 15px;
    background: #1f855312;
}
.contact-location {
    margin-bottom: 35px;
}
.contact-details-cnt strong {
    display: block;
    font-weight: 600;
    font-size: 18px;
    padding: 12px 0 5px;
}
.contact-details-cnt i {
    font-size: 32px;
    color: transparent;
    -webkit-text-stroke-color: var(--primary);
    -webkit-text-stroke-width: 2px;
}
.contact-details-cnt img {
    width: 100px;
}
.contactus .contact-details-cnt p {
    margin: 0;
}
.contact-details-cnt p strong {
    font-size: 20px;
}

.contactus .contact-details-cnt h3 a,
.contactus .contact-details-cnt h3 {
    color: #626262;
    font-size: 15px;
    font-weight: normal;
font-family: 'Roboto', sans-serif;  
}
.contactus .contact-details-cnt h3 {
    margin: 0;
    line-height: 25px;
}
.contactus iframe {
    width: 100%;
    height: 504px;
    border-radius: 15px;
}
.contactus-form {
    box-shadow: 3px 3px 13px #ddd;
    padding: 25px 30px 30px;
    border-radius: 15px;
}
.contactus .contact-details-cnt:last-child {
    margin: 0;
}

.contactus-form h3 {
    border-left: 3px solid var(--primary);
    line-height: 22px;
    padding-left: 10px;
    margin-bottom: 20px;
}





/* SERVICES PAGE CSS */


.servicestop figure img {
    width: 100%;
    height: auto;
    border-radius: 20px;
}

.products {
    padding: 60px 0;
	margin: 60px 0 0;
    background: #24874f14;
}
.products ul {
    justify-content: center;
    column-gap: 10px;
    margin-bottom: 30px;
}

.products ul li button {
    display: block;
    width: 100%;
    padding: 11px 18px;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: .5px;
    border: 2px solid var(--secondary) !important;
    margin-bottom: 12px;
    color: var(--secondary);
    font-weight: 600;
    transition: .5s;
    border-radius: 50px !important;
}
.products ul li button.active {
    background: var(--secondary) !important;
    box-shadow: 0 3px #00000036;
}
.products ul li button:hover {
    color: var(--white);
    background: var(--secondary);
}

.services-cnt {
    padding: 28px;
    width: 88%;
    background: var(--white);
    box-shadow: 3px 3px 18px #00000014;
    margin-top: -60px;
    position: relative;
    margin-left: auto;
    border-left: 3px solid var(--secondary);
    text-align: justify;
    border-radius: 20px;
}

.services-cnt h3 {
    font-size: 22px;
    font-weight: 600;
    margin: 20px 0;
}
.services-cnt h3:first-child {
    margin-top: 0;
}
.services-cnt h4 {
    font-size: 18px;
    margin: 18px 0 15px;
}

.services-cnt p strong {
    color: var(--primary);
}
.services-cnt ul li {
    position: relative;
    padding-left: 20px;
    line-height: 24px;
    margin-bottom: 12px;
}
.services-cnt ul li:before{
    position: absolute;
    content: '\f0a4';
    left: 0;
    font-family: 'Font Awesome 5 Free';
    color: var(--primary);
    font-size: 13px;
    font-weight: 600;
}
.services-cnt a.contactlink {
    position: relative;
    color: var(--white);
    font-weight: 500;
    background: var(--primary);
    padding: 5px 18px 5px 36px;
    display: inline-block;
    border-radius: 4px;
    letter-spacing: .5px;
    margin: 5px 0 0;
}

.services-cnt a.contactlink:before {
    position: absolute;
    content: '\f0c1';
    font-family: 'Font Awesome 5 Free';
    font-weight: 700;
    color: var(--white);
    left: 15px;
}
.products .products-content ul li {
    line-height: 24px;
    margin-bottom: 12px;
    padding-left: 14px;
    position: relative;
}

.products .products-content ul li:before {
    position: absolute;
    content: '';
    padding: 3px;
    background: var(--primary);
    border-radius: 50%;
    left: 0;
    top: 9px;
}
.products .products-content ul {
    margin: 0;
}
.products .products-content ul li:last-child {
    margin: 0;
}
.products figure img {
    border-radius: 15px;
    width: 100%;
    height: auto;
}
.services-btm {
    padding: 25px;
    border: 2px dotted var(--primary);
    border-radius: 20px;
    box-shadow: 3px 3px 15px #00000014;
	margin: 60px 0 0;
}

.services-btm p:last-child {
    margin: 0;
}



.products-table br {
    display: none;
}
.products-table {
    margin-top: 45px;
}
.page-id-2753 .secondary-container.services, .page-id-2834 .secondary-container.services, .page-id-2836 .secondary-container.services{
    padding-bottom: 0;
}
.page-id-2753 .services-cnt {
    width: 100%;
    margin-top: 30px;
    padding: 0;
    box-shadow: none;
    border: none;
    border-radius: 0;
}
.page-id-2834 .products ul li button {
    padding: 11px 14px;
}

.products-table table, .products-table tr, .products-table td, .products-table th {
    padding: 10px 14px;
    border: 1px solid #d5d5d5;
    font-size: 14px;
    text-align: center;
}
.products-table th {
    background: var(--primary);
    color: var(--white);
    font-weight: 400;
    border-color: #ffffff29;
    font-size: 15px;
    padding: 8px 14px;
    letter-spacing: .5px;
}

.products-content {
    padding: 30px;
    box-shadow: 3px 3px 15px #00000014;
    background: var(--white);
    border-radius: 15px;
}
.products-content h3 {
    font-size: 22px;
    font-weight: 600;
}
.products-content p:last-child {
    margin: 0;
}


@media only screen and (max-width: 1199px) {
header {
    padding: 10px 0;
}
nav.menucontainer .menutop {
    display: none;
}	
.mainslider .carousel-caption h2 {
    font-size: 38px;
    line-height: 45px;
}
.mainslider .carousel-content p {
    margin: 18px 0 20px;
}
.mainslider figure img {
    height: auto;
}	
.servicesitem-info {
    padding: 8px 15px 8px 20px;
}	
.services-item h3 {
    font-size: 20px;
}	
.servicesitem-info a {
    height: 37px;
    width: 37px;
}	
/* span.lang-translate {
    position: static;
    margin-right: 40px;
} */
span.lang-translate {
/*     padding: 4px 8px;
    border-radius: 4px;
    margin-right: 30px; */
	display: none;
}	
a.glink.nturl.notranslate:after {
    background: #111111;
}
.gtranslate_wrapper {
    text-align: left !important;
    margin-top: 12px !important;
}
a[data-gt-lang="zh-TW"] {
    text-align: left !important;
}
a.glink.nturl.notranslate {
    color: var(--white);
}
}


@media only screen and (max-width: 991px) {
.mainslider .carousel-content {
    width: 100%;
}	
.mainslider .carousel-caption h2 {
    font-size: 36px;
}	
.mainslider .carousel-content p {
    margin: 15px 0 18px;
}
	
.located .row, .services .row, .homeblog .row {
    row-gap: 23px;
}
.about-content {
    margin: 22px 0 0 0;
}
.environment-item {
    padding: 28px 28px;
}	
.environment-info h3 {
    font-size: 20px;
    line-height: 28px;
}	
figure.environment-img img {
    width: 100%;
}	
.heading, .leftheading {
    font-size: 30px;
    font-weight: 500;
}	
.qualityproducts {
    padding: 20px;
    margin-top: 20px;
}
.qualityproducts-content {
    padding: 0 0 10px;
}	
.corevalue {
    padding: 35px 0;
    margin: 35px 0 0;
}	
	
.products-table table {
    width: 1320px;
}
.products-table {
    margin-top: 25px;
    overflow-x: scroll;
}	
}

@media only screen and (max-width: 767px) {
.mainslider .carousel-caption h2 {
    font-size: 30px;
    margin-bottom: 0;
    letter-spacing: 0;
}
.mainslider .carousel-content p {
    margin: 10px 0 18px;
    font-size: 16px;
}
.btn-primary {
    font-size: 14px;
    padding: 11px 20px;
}
.located .row, .services .row, .homeblog .row {
    row-gap: 12px;
}
.located, .homeabout, .services, .environment, .sample, .homeblog, .secondary-container {
    padding: 35px 0;
}	
.breadcrumb h1 span {
    font-size: 26px;
    font-weight: 500;
}	
.heading, .leftheading {
    font-size: 28px;
    font-weight: 500;
    line-height: 30px;
    margin-bottom: 28px;
}	
.about-content h2 {
    margin-bottom: 15px;
}	
	
figure.environment-img img {
    width: auto;
}
.environment-item {
    text-align: center;
	margin: 12px 0;
}	
.sample-content {
    width: 100%;
}	
.sample p {
    font-size: 15px;
    line-height: 25px;
}
	
	
footer {
    padding: 40px 0 15px;
}	
.copyright ul {
    justify-content: start;
}
footer .col-md-4 {
    order: 1;
}
footer .col-md-3 {
    order: 3;
}
footer .col-md-5 {
    order: 2;
}
.footerabout {
    text-align: left;
    padding-left: 0;
    border-left: none;
}
	
.contactus .contact-details-cnt {
    margin-bottom: 10px;
}	
.contactus iframe {
    height: 360px;
}
.contact-location {
    margin-bottom: 15px;
}	
.secondary-container.blogpost .row {
    row-gap: 12px;
}
.servicestop figure img {
    height: 340px;
    object-fit: cover;
}	
.services-cnt {
    padding: 20px;
    width: 100%;
    margin-top: 12px;
    text-align: left;
}
.services-cnt h2 {
    font-size: 24px;
}
.products {
    padding: 35px 0;
    margin: 35px 0 0;
}
	
article.singlepost img {
    height: auto !important;
}	
.services-cnt img {
    width: 100% !important;
    margin-bottom: 15px;
}	
}


@media only screen and (max-width: 568px) {
.mainslider figure img {
    height: 360px;
}
.breadcrumb p {
    margin: 5px 0;
    text-align: center !important;
}
.breadcrumb {
    padding: 30px 0;
}	
.contactus-form {
    padding: 25px;
}
.contactus-form form .col-sm-12:last-child p {
    margin: 0;
}
.secondary-container.aboutus h2.leftheading {
    margin-bottom: 15px;
    line-height: 38px;
}

span.lang-translate a.gt_switcher-popup.glink.nturl.notranslate>span {
    display: none;
}
}

@media only screen and (max-width: 449px) {
.mainslider .carousel-content {
    width: 98%;
}
.mainslider .carousel-caption h2 {
    line-height: 40px;
}
.about-content h2 {
    font-size: 24px;
}
.services-item:hover .servicesitem-info h3 {
    font-size: 20px;
}
.secondary-container.aboutus h2.leftheading {
    margin-bottom: 15px;
    line-height: 32px;
    font-size: 24px;
}	
.servicestop figure img {
    height: 280px;
}
.footerabout img {
    width: 240px;
}
.products ul li button {
    padding: 10px 12px;
    margin-bottom: 10px;
}
.breadcrumb h1 span {
    font-size: 23px;
}
.services-cnt h3 {
    margin: 15px 0;
}
.products-content {
    padding: 22px;
}
.menu-quick-links-container li {
    width: 100%;
}
}

@media only screen and (max-width: 414px) {

header img {
    width: 180px;
}
	
}

span.companyname-cnz, html.translated-ltr .companyname {
    display: none;
}

html.translated-ltr span.companyname-cnz {
    display: block;
}


.fullwidth-content {
    padding: 25px;
    border: 2px dotted var(--primary);
    box-shadow: 3px 3px 15px #00000014;
    border-radius: 10px;
}

.fullwidth-content p:last-child {
    margin: 0;
}
.products-table table tr th strong {
    font-size: 19px;
    text-transform: uppercase;
    letter-spacing: 1px;
}